POST /v1/webhooks
curl --request POST \
--url https://www.skaala.ai/api/v1/webhooks \
--header 'X-API-Key: <api-key>'import requests
url = "https://www.skaala.ai/api/v1/webhooks"
headers = {"X-API-Key": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {'X-API-Key': '<api-key>'}};
fetch('https://www.skaala.ai/api/v1/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"200": {},
"400": {},
"401": {},
"404": {},
"500": {}
}Webhooks
POST /v1/webhooks
GET /api/v1/webhooks List webhook subscriptions for the team
POST
/
v1
/
webhooks
POST /v1/webhooks
POST /v1/webhooks
GET /api/v1/webhooks List webhook subscriptions for the teamRequest Body
Responses
success
Successful response
Code Examples
curl -X POST https://www.skaala.ai/api/v1/webhooks \
-H "X-API-Key: sk_live_your_key_here" \
-H "Content-Type: application/json" \
-d '{
// Your request body here
}'
const response = await fetch('https://www.skaala.ai/api/v1/webhooks', {
method: 'POST',
headers: {
'X-API-Key': process.env.SKAALA_API_KEY,
'Content-Type': 'application/json'
},
body: JSON.stringify({
// Your request body here
})
});
const data = await response.json();
console.log(data);
import requests
import os
response = requests.post(
'https://www.skaala.ai/api/v1/webhooks',
headers={'X-API-Key': os.environ['SKAALA_API_KEY']},
json={
# Your request body here
}
)
data = response.json()
print(data)
⌘I